.main-grid {
  background: rgba(255, 255, 255, 0.05);
  display: none;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(3, 1fr);
  gap: clamp(5px, 1vw, 5px);
  margin: 5px;
  height: 100vh;
}

.c2-r1 {
  display: grid;
  grid-column: 2;
  grid-row: 1;
  grid-template-rows: repeat(2, 1fr);
  gap: clamp(5px, 1vw, 10px);
}

.c1-r2 {
  display: grid;
  grid-column: 1;
  grid-row: 2;
  grid-template-rows: repeat(3, 1fr);
  gap: clamp(5px, 1vw, 10px);
}

.c3-r2 {
  grid-column: 3;
  grid-row: 2;
  display: grid;
  grid-template-rows: repeat(2, 1fr);
  gap: clamp(5px, 1vw, 10px);
}

.one { grid-column: 1; grid-row: 1; }
.two { grid-row: 1; }
.three { grid-row: 2; }
.four { grid-column: 3; grid-row: 1; }
.five { grid-row: 1; }
.six { grid-row: 2; }
.seven { grid-row: 3; }
.eigth { grid-column: 2; grid-row: 2; }
.nine { grid-row: 1; }
.ten { grid-row: 2; }
.eleven { grid-column: 1; grid-row: 3; }
.twelve { grid-column: 2; grid-row: 3; }
.thirteen { grid-column: 3; grid-row: 3; }
